[TWIG]
<!DOCTYPE html>
<html>
	<head>
		<meta name="viewport" content="width=device-width, initial-scale=1.0" />
		<meta http-equiv="content-type" content="text/html; charset={{ lang['encoding'] }}" />
		<meta http-equiv="content-language" content="{{ lang['langcode'] }}" />
		<meta name="generator" content="{{ what }} {{ version }}" />
		<meta name="document-state" content="dynamic" />
		{{ htmlvars }}
		<script type="text/javascript" src="{{ tpl_url }}/js/jquery.js"></script>
		<script type="text/javascript" src="{{ tpl_url }}/js/jqueryui.js"></script>
		<link rel="stylesheet" href="{{ tpl_url }}/css/grid.css">
		<link rel="stylesheet" href="{{ tpl_url }}/css/style.css">
		<link rel="stylesheet" href="{{ tpl_url }}/css/engine.css">
		<link rel="stylesheet" href="{{ tpl_url }}/stylesheets/style.css">
		<link rel="stylesheet" href="{{ tpl_url }}/css/responsive.css">
		<link rel="stylesheet" href="{{ tpl_url }}/css/font-awesome.css">
		<link href='http://fonts.googleapis.com/css?family=Roboto:400,500,700,900&subset=cyrillic-ext,latin-ext' rel='stylesheet' type='text/css'>
		<script src="{{ tpl_url }}/js/modernizr.js"></script>
		<script src="{{ tpl_url }}/js/scripts.js"></script>
		<script src="{{ tpl_url }}/js/libs.js"></script>
		{% if pluginIsActive('rss_export') %}<link href="{{ home }}/rss.xml" rel="alternate" type="application/rss+xml" title="RSS" />{% endif %}
		<script type="text/javascript" src="{{ scriptLibrary }}/functions.js"></script>
		<script type="text/javascript" src="{{ scriptLibrary }}/ajax.js"></script>
		<title>{{ titles }}</title>
	</head>
	<body>
		<div id="loading-layer" style="display:none">Загрузка. Пожалуйста, подождите...</div>
		<header>
			<div class="row">
				<div class="small-12 large-2 columns">
					<div class="logo"><a href="{{ home }}"><img src="{{ tpl_url }}/images/logo.png" alt=""></a></div>
				</div>
				<div class="small-12 large-10 columns">
					{% include "include/menu.tpl" %}
					<div class="login_main">{{ personal_menu }}</div>
				</div>
			</div>
		</header>
		<div class="row">
			<div class="small-12 columns">
				<ul class="hotnews">
					{{ callPlugin('xnews.show', {'extractEmbeddedItems' : true, 'categories' : '1,2,3,4,5,6,7,8,9,10,11,12,13,14,15', 'order' : 'last', 'count': '3', 'template' : 'hotnews', 'cacheAge' : '180'}) }}
				</ul>
			</div>
		</div>
		<div class="row">
			<div class="small-12 medium-8 large-9 columns">
				{% if isHandler('news:main') %}
					<div class="slider responsive">
						{{ callPlugin('xnews.show', {'extractEmbeddedItems' : true, 'categories' : '1,2,3,4,5,6,7,8,9,10,11,12,13,14,15', 'order' : 'last', 'count': '6', 'template' : 'slider', 'cacheAge' : '180'}) }}
					</div>
					<div class="slider slider-nav">
						{{ callPlugin('xnews.show', {'extractEmbeddedItems' : true, 'categories' : '1,2,3,4,5,6,7,8,9,10,11,12,13,14,15', 'order' : 'last', 'count': '6', 'template' : 'slidernav', 'cacheAge' : '180'}) }}
					</div>
					<div class="add"><img src="{{ tpl_url }}/images/add.png" alt=""></div>
					{{ callPlugin('xnews.show', {'extractEmbeddedItems' : true, 'categories' : '1,2,3,4,5,6,7,8,9,10,11,12,13,14,15', 'order' : 'last', 'count': '10', 'template' : 'short', 'cacheAge' : '180'}) }}
				{% else %}
					<div class="add"><img src="{{ tpl_url }}/images/add.png" alt=""></div>
					{{ mainblock }}
				{% endif %}
			</div>
			<div class="small-12 medium-4 large-3 columns rightblock">
				<div class="titleblock tbn"><span>Популярные новости</span></div>
				{{ callPlugin('xnews.show', {'extractEmbeddedItems' : true, 'categories' : '1,2,3,4,5,6,7,8,9,10,11,12,13,14,15', 'order' : 'last', 'count': '5', 'template' : 'popular', 'cacheAge' : '180'}) }}
				<div class="boardright">240x400</div>
				<div class="titleblock tbn"><span>Новые статьи</span></div>
				<div class="shd">
					{{ callPlugin('xnews.show', {'extractEmbeddedItems' : true, 'categories' : '1,2,3,4,5,6,7,8,9,10,11,12,13,14,15', 'order' : 'last', 'count': '4', 'template' : 'shortnews', 'cacheAge' : '180'}) }}
					<div class="main_news all"><a href="#">Все статьи <i class="fa fa-mail-forward"></i></a></div>
				</div>
				<script type="text/javascript" src="//vk.com/js/api/openapi.js?116"></script>
				<!-- VK Widget --><div id="vk_groups"></div>
				<script type="text/javascript">VK.Widgets.Group("vk_groups", {mode: 0, width: "auto", height: "auto", color1: 'FFFFFF', color2: '0077db', color3: '0077db'}, 53498869);</script>
			</div>
		</div>
		<footer>
			<div class="row">
				<div class="small-12 medium-6 large-6 columns">
					&copy; <a title="{{ home_title }}" href="{{ home }}">{{ home_title }}</a> Powered by <a title="Next Generation CMS" target="_blank" href="http://ngcms.ru/">NG CMS</a> 2007 — {{ now|date("Y") }}.
				</div>
				<div class="small-12 medium-6 large-6 columns">
					<ul class="social">
						<li><a href="#"><i class="fa fa-twitter"></i></a></li>
						<li><a href="#"><i class="fa fa-facebook"></i></a></li>
						<li><a href="#"><i class="fa fa-vk"></i></a></li>
						<li><a href="#"><i class="fa fa-youtube"></i></a></li>
					</ul>
				</div>
			</div>
		</footer>
		<script>
			$('#responsive-menu-button').sidr({
				name: 'sidr-main',
				source: '#navigation'
			});
			$("#mobile-header").click(function () {
				$(this).toggleClass("activebutton");
			});
			$('.responsive').slick({
				dots: true,
				arrows: false,
				autoplay: true,
				autoplaySpeed: 4000,
				asNavFor: '.slider-nav'
			});
			$('.slider-nav').slick({
				slidesToShow: 3,
				slidesToScroll: 1,
				asNavFor: '.responsive',
				dots: false,
				centerMode: true,
				focusOnSelect: true
			});
		</script>
	</body>
</html>
[/TWIG]